.dropdown-cart-button {
    font-weight: normal;
    min-height: 35px;
    border: 1px solid #ccc;
    text-align: left;
    margin: 0;
    position: relative;
    z-index: 10 !important;
    overflow: visible;
    display: inline-block;
}
.dropdown-cart-button .dropdown-total {
    display: block;
    line-height: 25px;
    outline: 0;
}
.dropdown-cart-button .dropdown {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #ccc;

    width: 300px;
}
.dropdown-cart-button .dropdown.dropdown-left {
    right: auto;
    left: -1px;
}
.dropdown-cart-button .dropdown.dropdown-right {
    right: -1px;
    left: auto;
}
.dropdown-cart-button .dropdown.drop-left {
    right: auto !important;
    left: -1px !important;
}
@media (min-width: 768px) {
    .dropdown-cart-button .dropdown.drop-bottom {
        top: auto !important;
        bottom: 0;
    }
}
.dropdown-cart-button .dropdown .cart_list {
    font-size: 12px;
    padding: 0 0 8px 0;
    margin: 0;
}
.dropdown-cart-button .dropdown .cart_list li {
    clear: both;
    min-height: 40px;
    margin: 0;
    padding: 4px 0px;
    border-bottom: 1px solid #ccc;
    list-style: none;
    position: relative;
}
.dropdown-cart-button .dropdown .cart_list li:after {
    content: '.';
    visibility: hidden;
    display: block;
    clear: both;
    height: 0;
}
.dropdown-cart-button .dropdown .cart_list img {
    width: 40px;
    height: auto !important;
    min-width: 0;
    max-width: none;
    margin-right: 4px;
    float: left;
}
.dropdown-cart-button .dropdown .cart_list a {
    float: left;
    font-weight: normal !important;
    width: 75%;
}
.dropdown-cart-button .dropdown .cart_list a.remove {
    display: none;
}
.dropdown-cart-button .dropdown .cart_list .quantity {
    display: inline-block;
    width: 22%;
}
.dropdown-cart-button .dropdown .cart_list .variation {
    clear: left;
    float: left;
    width: 75%;
}
.dropdown-cart-button .dropdown .cart_list .variation dt,
.dropdown-cart-button .dropdown .cart_list .variation dd {
    display: inline-block !important;
}
.dropdown-cart-button .dropdown .cart_list .variation dt p,
.dropdown-cart-button .dropdown .cart_list .variation dd p {
    margin: 0;
}
.dropdown-cart-button .dropdown .total {
    clear: both;
    text-align: right;
    margin: 0;
    padding: 5px 0;
}
.dropdown-cart-button .dropdown .buttons {
    text-align: right;
    margin: 0;
    padding: 5px 0;
}
.dropdown-cart-button .dropdown .buttons .button {
    margin-left: 4px;
    background-color: #60646c;
    border-color: #60646c;
    color: #ffffff;
    padding: 5px 8px;
}

.dropdown-cart-button{
    border: none !important;
}
.widget_carrito .dropdown-cart-button .numero-carrito{
    background: #c41512;
    padding-top:9px;
    padding-bottom:8px;
    padding-right: 16px;
    padding-left: 16px;
    height: 100%;
}
#responsive-header .widget_carrito .dropdown-cart-button .numero-carrito{
    background: #c41512;
    padding-top:13px;
    padding-bottom:12px;
    padding-right: 20px;
    padding-left: 20px;
    height: 100%;
}
#responsive-header .dropdown-total img{
    padding-left:10px;
    padding-right:10px;
}
.dropdown-cart-button .dropdown-total{
    padding-right:0;
}
.dropdown-total img{
    height: 20px;
}

.dropdown-cart-button {
    float: right;
}
.dropdown-total img{
    display: inline-block;
}
.dropdown-total span{
    display: inline-block;
}

